@media (min-width: 500px) {
    .paineis-web {
        display: block;
    }
    #page-wrapper {
        background-color: #fafafa;
    }
    .visualizar-container,
    .visualizar-container1,
    .visualizar-container2,
    .visualizar-container3,
    .visualizar-container4 {
        box-shadow: 0px -0.5px 10px 0.5px #e8e8e8;
        border-bottom: 4px solid #0061ae;
    }
    .paineis-web.btn-fechar {
        display: inline-block;
    }
    fieldset {
        background-color: #fafafa;
    }
    .paineis-mobile {
        display: none;
    }
}

@media (max-width: 500px) {
    .paineis-web {
        display: none;
    }
    .paineis-mobile {
        display: block;
        width: 100%;
    }
    .visualizar-container,
    .visualizar-container1,
    .visualizar-container2,
    .visualizar-container3,
    .visualizar-container4 {
        border-bottom: 6px solid #ffcc2a;
    }
    fieldset {
        background-color: #0061ae;
    }
    .wizard>.content {
        background: none !important;
    }
    .wizard>.steps>ul>li,
    .wizard>.actions>ul>li {
        float: left !important;
    }
    .ibox-content {
        padding: 0px;
    }
    .azul-bg {
        background-color: #0061ae !important;
    }
    /* MENUS MOBILE BAIXO */
    .nav-mobile {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 55px;
        box-shadow: 0 0 3px rgba( 0, 0, 0, 0.2);
        background-color: #ffffff;
        display: flex;
        overflow-x: auto;
        z-index: 51;
    }
    .nav__link {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-grow: 1;
        min-width: 50px;
        overflow: hidden;
        white-space: nowrap;
        font-family: sans-serif;
        font-size: 13px;
        color: #444444 !important;
        text-decoration: none;
        -webkit-tap-highlight-color: transparent;
        transition: background-color 0.1s ease-in-out;
    }
    .nav__link:hover {
        background-color: #eeeeee;
    }
    .nav__link--active {
        color: #0061ae !important;
        border-top: 2px solid #0061ae;
    }
    .nav__icon {
        font-size: 18px !important;
    }
    /* ////////////////////////////////////////////////////// */
    .paineis-mobile .buttons-paineis i {
        font-size: 40px;
        color: #ffcc2a;
        float: left;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }
    @media (max-width: 313px) {
        .paineis-mobile .buttons-paineis i {
            font-size: 40px;
        }
    }
    @media (max-width: 320px) {
        .paineis-mobile .buttons-paineis i {
            text-align: center !important;
        }
    }
    .paineis-mobile .buttons-paineis {
        display: inline-block;
        padding-bottom: 15px;
        padding-top: 10px;
        background-color: #4079bc;
        margin-right: 3.5px;
        margin-left: 3.5px;
        margin-bottom: 7px;
        border-bottom: 2px solid #ffcc2a;
        width: 220px;
    }
    @media (max-width: 488px) {
        .paineis-mobile .buttons-paineis {
            width: 210px;
        }
    }
    @media (max-width: 470px) {
        .paineis-mobile .buttons-paineis {
            width: 190px;
        }
    }
    @media (max-width: 428px) {
        .paineis-mobile .buttons-paineis {
            width: 170px;
        }
    }
    @media (max-width: 388px) {
        .paineis-mobile .buttons-paineis {
            width: 160px;
        }
    }
    @media (max-width: 368px) {
        .paineis-mobile .buttons-paineis {
            width: 150px;
        }
    }
    @media (max-width: 348px) {
        .paineis-mobile .buttons-paineis {
            width: 100%;
            margin-left: 0px;
            margin-right: 0px;
        }
    }
    #page-wrapper {
        background-color: #0061ae;
    }
    .paineis-mobile p {
        color: white;
        font-weight: bold;
        padding-top: 10px;
        display: block !important;
        text-align: center;
    }
    @media (max-width: 320px) {
        .paineis-mobile p {
            float: none;
            text-align: center;
        }
    }
    @keyframes fa-exclamation-triangle {
        100% {
            opacity: 1;
            color: #00ff7f;
        }
        50% {
            opacity: 0.5;
            /* color: greenyellow; */
            color: #00ff7f;
        }
        0% {
            opacity: 0;
        }
    }
    .buttons-paineis .fa-exclamation-triangle {
        -webkit-animation: fa-exclamation-triangle 0.75s linear infinite;
        -moz-animation: fa-exclamation-triangle 0.75s linear infinite;
        -ms-animation: fa-exclamation-triangle 0.75s linear infinite;
        -o-animation: fa-exclamation-triangle 0.75s linear infinite;
        animation: fa-exclamation-triangle 0.75s linear infinite;
    }
    .paineis-mobile .navbar-top {
        width: 100%;
        height: 70px;
        background-color: #0061ae;
        border-bottom: 3px solid #ffcc2a;
    }
    .paineis-mobile .navbar-top .button-menu {
        width: 70px;
        height: 100%;
        display: flex;
        float: left;
    }
    .paineis-mobile .navbar-top .button-menu i {
        margin: auto auto;
        justify-content: center;
        font-size: 25px;
        color: white;
    }
    .paineis-mobile .navbar-top .text-navbar {
        height: 100%;
        display: flex;
        overflow: hidden;
    }
    .paineis-mobile .navbar-top .text-navbar p {
        margin: auto auto;
        justify-content: center;
        padding: 0px;
        color: white;
        font-size: 25px;
    }
    .paineis-mobile .navbar-top .text-navbar a {
        margin: auto 0;
        justify-content: center;
        font-size: 25px;
        color: white;
        width: 70px;
        text-align: center;
    }
    /* LOGIN */
    .login {
        background-color: #0061ae !important;
        height: 100%;
    }
    /* .login
      h3,
    p,
    a,
    h2,
    label {
      color: white;
    } */
    .text-branco {
        color: white;
    }
    .text-preto {
        color: inherit;
    }
    .login button {
        background: rgb( 255, 132, 0);
        background: linear-gradient( 270deg, rgba( 255, 132, 0, 1) 0%, rgba( 255, 204, 42, 1) 100%);
        color: #0b0b0b;
        font-weight: bold;
    }
    /* VISUALIZAR CADASTRO */
    .btn-editar button {
        background: rgb( 255, 132, 0);
        background: linear-gradient( 270deg, rgba( 255, 132, 0, 1) 0%, rgba( 255, 204, 42, 1) 100%);
        color: #0b0b0b;
        font-weight: bold;
        border: none;
    }
    /* CADASTRO */
    fieldset {
        background-color: #0061ae;
    }
    /* MENU LATERAL */
    .paineis-mobile .side-bar {
        background: rgb( 0, 97, 174);
        background: linear-gradient( 180deg, rgba( 0, 97, 174, 1) 0%, rgba( 9, 9, 121, 1) 0%, rgba( 0, 97, 174, 1) 100%);
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: -100%;
        overflow-y: auto;
        z-index: 52;
        transition: 0.6s ease;
        transition-property: left;
        display: none;
    }
    .paineis-mobile .side-bar.active-menu {
        left: 0;
    }
    .paineis-mobile .side-bar .menu {
        width: 100%;
        margin-top: 80px;
    }
    .paineis-mobile .side-bar .menu .item {
        position: relative;
        cursor: pointer;
        margin-bottom: 2px;
    }
    .paineis-mobile .side-bar .menu .item a {
        color: #fff;
        /* background: rgba(
        255,
        255,
        255,
        0.1
      ); */
        font-size: 16px;
        text-decoration: none;
        display: block;
        padding: 5px 30px;
        line-height: 60px;
        font-weight: bold;
        border-left: 4px solid #ffcc2a;
    }
    /* .paineis-mobile
      .side-bar
      .menu
      .item
      a:hover {
      color: #0e131c;
      background: rgb(
        255,
        132,
        0
      );
      background: linear-gradient(
        270deg,
        rgba(
            255,
            132,
            0,
            1
          )
          0%,
        rgba(
            255,
            204,
            42,
            1
          )
          100%
      );
      transition: 0.3s
        ease;
    } */
    .paineis-mobile .side-bar .menu .item i {
        margin-right: 15px;
    }
    .paineis-mobile .side-bar .menu .item a .dropdown {
        position: absolute;
        right: 0;
        margin: 20px;
        transition: 0.3s ease;
    }
    .paineis-mobile .side-bar .menu .item .sub-menu {
        display: none;
        background: rgba( 255, 255, 255, 0.1);
    }
    .paineis-mobile .side-bar .menu .item .sub-menu a {
        padding-left: 55px;
    }
    .back-gradient {
        background: rgb( 255, 132, 0) !important;
        background: linear-gradient( 270deg, rgba( 255, 132, 0, 1) 0%, rgba( 255, 204, 42, 1) 100%) !important;
        color: #0e131c !important;
    }
    .rotate {
        transform: rotate( 90deg);
    }
    .close-btn {
        position: absolute;
        color: #fff;
        font-size: 20px;
        right: 0;
        margin: 25px;
        cursor: pointer;
    }
    .box-perfil {
        width: 100%;
        height: 90px;
        align-items: center;
        display: flex;
        padding: 0;
        padding-left: 20px;
        margin-bottom: 20px;
        background: rgba( 255, 255, 255, 0.1);
    }
    .img-perfil {
        width: 60px;
        height: 60px;
        padding: 0;
        margin: 0;
        margin-right: 10px;
    }
    .name-perfil {
        color: #fff;
        word-wrap: break-word;
        font-weight: bold;
    }
    .menu-list {
        width: 100%;
        height: 60px;
        background-color: #fff;
        border-left: 3px solid #ffcc2a;
        /* box-shadow: 2px 0 10px #e8e8e8; */
        display: flex;
        align-items: center;
        margin-top: 7px;
    }
    .text-list p {
        color: #4f4f4f;
        float: left;
        padding-left: 20px;
        font-size: 17px;
        font-family: "Nunito", sans-serif;
        width: auto;
        flex-grow: 1;
    }
    .icon-dropdown {
        display: flex;
        overflow: hidden;
        margin-left: auto;
        padding-right: 20px;
    }
    .retornar_menu {
        width: 100%;
        height: 30px;
        display: flex;
        align-items: center;
        margin-bottom: 15px;
        font-size: 17px;
    }
    .retornar_menu i {
        color: #ffcc2a;
        padding-left: 5px;
        padding-right: 10px;
    }
    .retornar_menu p {
        color: #fff;
    }
    .dropdown-listar {
        display: none;
    }
    .dropdown-list {
        width: 100%;
        height: 50px;
        display: flex;
        align-items: center;
        font-size: 15px;
        margin-bottom: 2px;
        background: rgba( 255, 255, 255, 0.8);
        /* border-bottom: 3px solid #ffcc2a; */
    }
    .dropdown-list p {
        color: #4f4f4f;
        padding-left: 40px;
    }
    .rotate-list {
        transform: rotate( 180deg);
        margin-right: 20px;
    }
    .dropdown-list-active {
        display: block;
    }
}

.enviar-programa {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    width: 100%;
}